deb-multimedia
.org repository

Details for advancemenu (2.9-dmo1) - amd64 - Oldstable/Stretch

Front-end to run the Advance*, MAME, MESS, etc emulators



Description-md5: a264cafd1397dc84671b1ae710b0ed55
Section: utils
Priority: optional
Filename: pool/main/a/advancemenu-dmo/advancemenu_2.9-dmo1_amd64.deb
Size: 647016
MD5sum: bc6807d3662944bd983c8ab552778081
SHA256: 60ce4ec2a585b150ed2f2ebb579d3b2d0bdeaace7c10c784b1e2fd1b651cbb03



Section: utils
Priority: optional
Build-Date: 03 November 2016

Depends:
   - libasound2 (>= 1.0.18).
   - libc6 (>= 2.15).
   - libexpat1 (>= 2.0.1).
   - libgcc1 (>= 1:3.0).
   - libncurses5 (>= 6).
   - libsdl1.2debian (>= 1.2.11).
   - libslang2 (>= 2.2.4).
   - libstdc++6 (>= 5.2).
   - libtinfo5 (>= 6).
   - zlib1g (>= 1:1.1.4).
   - mame.

Source: advancemenu-dmo
Website: http://advancemame.sourceforge.net/
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: advancemenu

You can also browse the application directory for advancemenu.